@font-face {
    font-family: 'Apercu Light Italic';
    src: url('apercu-light-italic-pro.eot');
    src: url('apercu-light-italic-pro.eot?#iefix') format('embedded-opentype'),
         url('apercu-light-italic-pro.woff') format('woff'),
         url('apercu-light-italic-pro.woff2') format('woff2'),
         url('apercu-light-italic-pro.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Apercu Mono';
    src: url('apercu-mono-pro.eot');
    src: url('apercu-mono-pro.eot?#iefix') format('embedded-opentype'),
         url('apercu-mono-pro.woff') format('woff'),
         url('apercu-mono-pro.woff2') format('woff2'),
         url('apercu-mono-pro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Light';
    src: url('apercu-light-pro.eot');
    src: url('apercu-light-pro.eot?#iefix') format('embedded-opentype'),
         url('apercu-light-pro.woff') format('woff'),
         url('apercu-light-pro.woff2') format('woff2'),
         url('apercu-light-pro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
